Subject: exporting a message/w gif BACK INTO pine

From: [email-masked] (Tom Cole)
Date: 1 Sep 1995 03:13:41 GMT

Hello, I may not be looking too far ahead into this but, I kept (exported)
a email message with a gif attachment which went into the home directory
by default.  Am using PINE 3.91.   I did not bother to separate out the gif
beforehand ;'(   And naturally, looking at it online or downloading it you
see what just pertains to the text message. 

My ?
----

Short of bringing it back in as an attachment and possibly resending it 
back to moi', what can be done to parse the gif from the text?  Or is 
that the only way?

TIA,

Thomas S. Cole
"Life is what happens to you while you're busy making other plans"
INTERNET ADDRESS:  [email-masked]